al_set_new_window_title(3)

NAME

al_set_new_window_title - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    void al_set_new_window_title(const char *title)

DESCRIPTION

Set the title that will be used when a new display is created. Allegro uses a static buffer of ALLEGRO_NEW_WINDOW_TITLE_MAX_SIZE(3) to store this, so the length of the titme you set must be less than this.

SEE ALSO

al_set_window_title(3), al_get_new_window_title(3), al_create_display(3), ALLEGRO_NEW_WINDOW_TITLE_MAX_SIZE(3)

SINCE

5.1.12